VarnishAdmin::setCompat
VarnishAdmin::setIdent
VarnishAdmin
PHP Manual

# VarnishAdmin::setHost

(PECL varnish >= 0.8)

VarnishAdmin::setHost — Set the class host configuration param

### Description

public void VarnishAdmin::setHost ( string `$host` )

### Parameters

`host`

  Connection host configuration parameter.

### Return Values

VarnishAdmin::setCompat
VarnishAdmin::setIdent
VarnishAdmin
PHP Manual